- hosts: a
  vars:
    target: 10.0.0.2
    bitrate: 50M
    tag: wan
  tasks:
    - include_tasks: ping_test.yml
      vars:
        latency: 10

    - include_tasks: ping_test.yml
      vars:
        latency: 50

    - include_tasks: cap_test.yml
      vars:
        capacity: 10Mbps
      
    - include_tasks: cap_test.yml
      vars:
        capacity: 100Mbps
      
    - include_tasks: loss_test.yml
      vars:
        loss: 0.01

    - include_tasks: loss_test.yml
      vars:
        loss: 0.05
